.page-node-type-pittwire-home #block-subscribetopittwire {padding: 25px 25px 40px;}
.view-passings .news-card {padding-right: 0;}
.view-passings .passings-share { padding: 0.5rem 0 1em;}
.view-passings .passings-share a {font-size: 1rem; text-decoration: none; margin-right: 1em;}
.view-passings .passings-link .fa:before {font-size: 1rem; margin-right: 0.5em;}